

.intl-tel-input {
    width: 100%;
}

.intl-tel-input.separate-dial-code .selected-flag {
    background: transparent;
}

.react-tel-input input#phone {
    padding-left: 84px !important;
}

.intl-tel-input .selected-flag .iti-flag {
    width: 20px;
}

.d-none{
    display: none;
}
.v-hidden{
    visibility: hidden;
}

.Team_Popup  .inner_container{
    margin-top: 4rem;
}

.PhoneNumberField .selected-dial-code{
    color: #bd8f2f;
}
.PhoneNumberField input{
    padding-left: 110px !important;
}

.PhoneNumberField  .flag-container{
    padding-left: 20px !important;
}

.PhoneNumberField  .flag-container ul li{
    color: #000;
}

.pl-less .selected-dial-code {
    padding-left: 14px !important;
}



.Tabs_Box.active .text-choco{
    color: #bd8f2f;
}
.Tabs_Box.active .text-whi{
    color: #fff;
}

.hidden_tab {
    display: none;
}

.News_Section .custom-navigation-wrapper svg {
    font-size: 30px;
}


.Gallery_Image img {
    width: 100%;
}


.Team_Popup.h-\[100vh\] {
    max-height: 100vh !important;
    height: auto;
}


.vimeo-fullscreen-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	z-index: -1; /* keeps video behind other content; remove if not needed */
}
.vimeo-fullscreen-wrapper iframe {
	width: 120%;
	height: 130%;
	border: 0;
	transform: translate(-10%, -10%);
}

.Portfolio_Banner {
    transition: all 1s ease-in-out 4s !important;
}
.Portfolio_Banner .vimeo-fullscreen-wrapper-inner-page {
    width: 100%;
    height: 100%;
	
    transition: all 1s ease-in-out 4s;
    -webkit-clip-path: inset(0 0);
    clip-path: inset(0 0);
    margin: auto;
    max-width: 100%;
}
.Portfolio_Banner.scrolled .vimeo-fullscreen-wrapper-inner-page {
    max-width: 1200px;
    padding-left: 1rem;
    padding-right: 1rem;
    transition: all 1s ease-in-out 4s;
    -webkit-clip-path: inset(11vh 0 12vh);
    clip-path: inset(11vh 0 12vh);
}
.Portfolio_Banner.scrolled .vimeo-fullscreen-wrapper-inner-page iframe {
	width: 120%;
	height: 130%;
	border: 0;
	transform: translate(-10%, -10%);
}

@media (max-width: 1023px){
	.vimeo-fullscreen-wrapper iframe {
		width: 124%;
		height: 124%;
		border: 0;
		transform: translate(-13%, -10%);
	}
}


.more-content {
    display: none;
    margin-top: 10px;
}

/* Button Styles */
.more-less-button {
    background-color: #bd8f2f;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 1.25rem;
    font-family: 'Gotham';
    border-radius: 5px;
}

/* Position the button on the right-hand side */
.footer-buttons {
    position: absolute;
    right: 10%;
    top: -20px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/*faq section css on detail page*/
.faq-section {
  background-color: #f4f4f4;
  padding: 40px 0;
}

.faq-title {
  text-align: center;
  font-size: 36px;
  color: #333;
  margin-bottom: 20px;
}

.accordion {
  max-width: 900px;
  margin: 0 auto;
}

.accordion-item {
  border: 1px solid #ddd;
  margin-bottom: 10px;
}

.accordion-button {
  width: 100%;
  padding: 15px;
  text-align: left;
  background-color: #fff;
  border: none;
  border-top: 1px solid #ddd;
  font-size: 18px;
  cursor: pointer;
  font-weight: bold;
  color: #333;
  transition: background-color 0.3s ease;
}

.accordion-button:hover {
  background-color: #f1f1f1;
}

.accordion-content {
  padding: 15px;
  display: none;
  background-color: #f9f9f9;
}

.accordion-content p {
  margin: 0;
  color: #555;
}
